> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# List campaign drafts for review

> Returns paginated list of generated drafts with status and stats.



## OpenAPI

````yaml /generated/specs/sales.json get /api/v1/campaigns/{id}/drafts
openapi: 3.0.0
info:
  title: Raul API - Ventas
  description: >-
    Cotizaciones, pipeline, outreach comercial, equipos cotizables y ventas de
    equipamiento.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/campaigns/{id}/drafts:
    get:
      tags:
        - campaigns
      summary: List campaign drafts for review
      description: Returns paginated list of generated drafts with status and stats.
      operationId: CampaignDraftsController_listDrafts
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
        - name: page
          required: false
          in: query
          schema:
            type: number
            example: 1
        - name: limit
          required: false
          in: query
          schema:
            type: number
            example: 50
        - name: status
          required: false
          in: query
          schema:
            type: string
        - name: member_ids
          required: false
          in: query
          description: Lista CSV de UUIDs de miembros a incluir
          schema:
            type: string
      responses:
        '200':
          description: Paginated draft review list

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.